Re: Freightrain 0.8.0 released

Hi Mark,

I'm in Argentina at the moment and I can't investigate

on the issue… as soon as I get ack home (Italy) I’ll try
to see what’s wrong with your installation. My guess is that
you’re not using the latest ruby/GNOME2 release (1.1.4?)…
are you running ubuntu 10.10+? What’s the version of your
libgtk2-dev?

Andrea

----- Original Message -----
Da : Marc H. [email protected]
A : [email protected] (ruby-talk ML)
Oggetto : Re: Freightrain 0.8.0 released
Data : Sun, 5 Feb 2012 18:59:31 +0900

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs